Subject: [BEHAVE] TURN-06 delayed

From: Philip Matthews <[email-masked]>
Date: Mon, 14 Jan 2008 16:30:41 -0500

Folks:

Some of you may have noticed that the self-imposed deadline of Jan 8  
for submitting version -06 of TURN-UDP has come and gone.  The  
authors apologize about this; we actually did some work on the draft  
during the first week of January, but last week various things  
intervened and no work was done. However, we should be able to get  
back to it this week and are tentatively shooting to get the draft  
out early next week. This new draft will reflect the issues that have  
been closed and will allow people to make sure the draft reflects  
what they think was agreed to.

- Philip

_______________________________________________
Behave mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/behave